<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <RootNamespace>foodmarket.Shared</RootNamespace>
    <AssemblyName>foodmarket.Shared</AssemblyName>
  </PropertyGroup>
</Project>
